Get custom document fields from template
Retrieves the custom document field information from an existing template.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
templateId
The ID of the template.
Response
Successful response.
listCustomFields
An array of list custom fields.
textCustomFields
An array of text custom fields.
Errors
400
Bad Request Error